Please sync xtell 2.10.5+nmu1 (universe) from Debian unstable (main).

Bug #256584 reported by Stefan Lesicnik on 2008-08-10
4
Affects Status Importance Assigned to Milestone
xtell (Ubuntu)
Wishlist
Unassigned

Bug Description

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/xtell
 status new
 importance wishlist
 subscribe ubuntu-universe-sponsors

Please sync xtell 2.10.5+nmu1 (universe) from Debian unstable (main).

Explanation of the Ubuntu delta and why it can be dropped:
The only change is the addition of update-inetd to build depends.
I could find no reference to this being a bug on Ubuntu / Debian BTS.
I have disabled this from the build depends and pbuilder builds the release fine.

Changelog since current intrepid version 2.10.5ubuntu1:

xtell (2.10.5+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Added LSB formatted dependency info in init.d script (closes: #469807)

 -- Peter Eisentraut <email address hidden> Wed, 02 Apr 2008 12:32:01 +0200

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkievhoACgkQ6TNQLpzl0GTtEwCfVTmT+UF9P90uaFC5HklMfeDX
oR4An3zHka23mn6TAlPbsV2WTD/0QsqA
=74ag
-----END PGP SIGNATURE-----

Daniel Holbach (dholbach) wrote :

It was added to fix bug 76171 - did you try installing to see if it is fixed?

Changed in xtell:
status: New → Incomplete
Stefan Lesicnik (stefanlsd) wrote :

Thanks Daniel for pointing this out.

It does still require the update-inetd but needs it in the Pre-Depends now as it is called in postinst. I will log a merge request.

Thanks!

Stefan has started a merge in bug #257574.

Changed in xtell:
status: Incomplete → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers